Subject: [VRRP] Consensus on certain things.

From: [email-masked]
Date: Mon, 24 Mar 2003 19:56:03 -0600

Folks,

The following things were discussed in the WG session 
in San Francisco. I wanted to verify that the consensus
I saw in the WG meeting is in fact the consensus of WG.
So please send me email with your answers to the following
questions.

- Should we accept the draft on IPsec AH Security for 
  VRRP as a WG item ? (YES/NO/DONT CARE)
  (Consensus in the WG meeting was NO)

- Should we remove the priority 0 option (hold the
  election now) from VRRP ? (YES/NO/DONT CARE)
  (Consensus in the WG meeting was NO)

- Should we write Issues and Arguments document
  that will provide all the arguments and reasons
  behind making a particular design choice in VRRP.
  (YES/NO/DONT CARE)
  (Consensus in the WG meeting was YES)

If I don't hear anything back from anyone, I would take
DONT CARE as the answer. So please speak up if you care :-)

regards
Mukesh
_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp